| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# lineage

$Revision: 1.3 $

$Date: 2002/06/12 11:18:16 $

lineage — The portion of a person's name indicating a relationship to ancestors

## Synopsis

### Mixed Content Model

    lineage ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

`Lineage` is a portion of a person's name, typically “Jr.” or “Sr.”

### Processing expectations

Formatted inline. In an `Address`, this element may inherit the verbatim qualities of an address.

### Parents

These elements contain lineage: `address`, `appendixinfo`, `articleinfo`, `author`, `biblioentry`, `bibliographyinfo`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `chapterinfo`, `editor`, `glossaryinfo`, `indexinfo`, `objectinfo`, `othercredit`, `partinfo`, `personname`, `prefaceinfo`, `refentryinfo`, `referenceinfo`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `setindexinfo`, `setinfo`, `sidebarinfo`.

### Children

The following elements occur in lineage: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`affiliation`, `firstname`, `honorific`, `othername`, `surname`.

## Examples

For examples, see `authorgroup`.

lhs |  | lineannotation

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.